Search:

Type: Posts; User: waterfoul; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    0
    Views
    255

    [lubuntu] trouble upgrading Ubuntu

    Hi, I'm having trouble with dependencies. When I try and update Ubuntu (I'm on 11.10), I get the following error message:

    Check if you are using third party repositories. If so disable them,...
  2. Replies
    93
    Views
    13,317

    Re: Wow. The Dust theme improved so much.

    I love this theme. Nothing more to add.
Results 1 to 2 of 2